/*全カウンタを一列で表示して横幅を調整*/
.calendarLink.clearfix {
    max-width: 295px;
}
/*開館区分の凡例*/
.calendar_cm table.remarks {
    width: 295px !important;
}
/*カレンダー全体*/
.calendar_main {
    margin-right: 0px !important;
    margin-top: 5px;
}
/*カレンダーの年月を中央寄せ*/
.calendar_title {
    width: 100%;
    text-align: center;
}
